body{
	font-family: arial, helvetica, sans-serif,verdana;
	margin: 3px;
	padding: 1px;
	background-color:#fff;
    direction: rtl;
	font-size: 14px;
}
td{font-size: 14px;}
p{margin: 0px;}
a{color: #0000FF;text-decoration:none;text-decoration:underline;}
a:hover{color: #0000FF;}
a:visited {color: #840077;text-decoration:underline;}
#sof{
	width:555px;
	margin:21px;
	text-align:right;
	font-size: 12px;
	font-weight: bold;
}
#tbktt{background-color:#008000;color:fff;font-weight: bold;}
#tbktt a{color:fff;font-weight: bold;}
.subbutt{color: #000;font-size: 13px;background: #fb0; font-family: arial; border: 1px #9cf outset}
#cl{font-size: 14px;font-weight: bold;padding:4px; border: 1px solid #000;}
.inox{color: #26a;font-size: 13px; font-family: arial;background: #feb;border: #26a solid 1px}
#ppopitem{font-size: 14px;margin: 10px; padding: 10px; line-height: 23px; 
color:#353535;
	text-align:right;
}
#ppopitem, h3{
	color:#03579C;
	text-align:center;
}
#tdate{
	padding-right: 30px;
	text-align:right;
}
#stxt{
	margin: 10px;
	padding: 10px;
	text-align:right;
	font-size: 14px;
}
#r9{}
.must{color:#D20404;}